Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1515942 - generic object properties summary crash
Summary: generic object properties summary crash
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.10.0
Assignee: Aparna Karve
QA Contact: Dave Johnson
URL:
Whiteboard: testathon
Depends On:
Blocks: 1517909
TreeView+ depends on / blocked
 
Reported: 2017-11-21 16:34 UTC by Cyril Coupel
Modified: 2018-06-21 20:24 UTC (History)
9 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1517909 (view as bug list)
Environment:
Last Closed: 2018-06-21 20:24:15 UTC
Category: Bug
Cloudforms Team: CFME Core


Attachments (Terms of Use)
Generic Object summary display (deleted)
2017-11-21 16:34 UTC, Cyril Coupel
no flags Details
error message (deleted)
2017-11-22 09:28 UTC, Cyril Coupel
no flags Details

Description Cyril Coupel 2017-11-21 16:34:04 UTC
Created attachment 1356856 [details]
Generic Object summary display

Description of problem:
web error when selecting property -> summary :

uninitialized constant ApplicationHelper::Toolbar::GenericObjectDefinitionCenter [generic_object_definition/show]

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 3 Cyril Coupel 2017-11-22 09:28:03 UTC
Created attachment 1357321 [details]
error message


Note You need to log in before you can comment on or make changes to this bug.